#floatimg2 {position:relative; overflow:hidden;text-align:left;width:100%;height:100%;}
#floatimg2_list img {border:0px;}
#floatimg2_bg {position:absolute; bottom:0;background-color:#666666;height:35px;filter: Alpha(Opacity=30);opacity:0.3;z-index:1000;cursor:pointer; width:100%;}
#floatimg2_info{position:absolute; bottom:0; left:5px;height:35px;color:#fff;z-index:1001;cursor:pointer;font-size:14px;line-height: 35px;}
#floatimg2_text {position:absolute;width:120px;z-index:1002; right:3px; bottom:3px;}
#floatimg2 ul {position:absolute;list-style-type:none;filter: Alpha(Opacity=80);opacity:0.8; z-index:1002;
			margin:0; padding:0; bottom:10px; right:5px;}
#floatimg2 ul li { float:left;display:block;color:#666666;cursor:pointer;border-radius: 100%;width: 8px;height: 8px;border: 1px solid #FFFFFF;margin-right:3px;}
#floatimg2 ul li.on1 { background:#fff;}
#floatimg2_list a{position:absolute;}